{
    "version": "0.2.0",
    "configurations": [
      {
        "type": "node",
        "request": "launch",
        "name": "Launch Program",
        "program": "${workspaceFolder}/src/index.ts",
        "preLaunchTask": "tsc: build - tsconfig.json",
        "outFiles": ["${workspaceFolder}/dist/**/*.js"]
      },
      {
        "type": "node",
        "request": "launch",
        "name": "Jest Current File",
        "program": "${workspaceFolder}/node_modules/.bin/jest",
        "args": ["${relativeFile}"],
        "console": "integratedTerminal",
        "internalConsoleOptions": "neverOpen",
        "windows": {
          "program": "${workspaceFolder}/node_modules/jest/bin/jest"
        }
  }
    ]
  }